<?php 

$sql = "SELECT * from tblKiosksParkPlace2015";
$result = getFromDatabase($sql);
if (mysqli_num_rows($result) == 0)
{
	$content = "<p>Sorry no entries found</p>";
}
else
{
	while ($row = mysqli_fetch_array($result) )
	{
		$c_first_name = $row['strFirstName'];
		$c_last_name = $row['strLastName'];
		$c_email = $row['strEmailAddress'];
		$c_phone = $row['strPhoneNumber'];
		// $c_optIn = $row['optInYN'];
		$c_gender = $row['genderMF'];
		$c_city = $row['strCity'];
		$c_date = $row['entryDate'];

		$content .= '<tr><td>'.$c_first_name.'</td><td>'.$c_last_name.'</td><td>'.$c_email.'</td><td>'.$c_phone.'</td><td>'.$c_city.'</td><td>'.$c_date.'</td><td>'.$c_gender.'</td></tr>';
	}
}

?>